parameters:
  organization.title: 'Villa Gonatouki - Essaouira'
  organization.name: 'Villa Gonatouki'
  organization.push.forward: 'Bienvenue à la Villa Gonatouki'
  
  organization.legal.name: 'Villa Gonatouki'
  organization.phone: '+212 (0) 524 79 29 66'
  organization.mobile_phone: '+33 (0) 6 26 64 58 28'
  organization.url: 'www.gonatouki.com'
  organization.email: 'reservation@gonatouki.com'
  organization.founding.date: '1970/01/01'
  
  organization.address.name: 'Villa Gonatouki Tagaydrt'
  organization.address.city: 'El Ghazoua - Essaouira'
  organization.address.postalcode: '44000'
  organization.address.country: 'Maroc'

  organization.person.lastname: 'Ernst'
  organization.person.firstname: 'Bruno'